/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 October 2014 03:55:37
*/


/*** TOC ***
=Containers
=Feature Item
=About AFAO
=Aside
=Sections
    +Latest news listing
    +Section aside
/*** /TOC ***/

/* =Containers
********************************************************/
div.inner-wrapper {
background: url(http://www.afao.org.au/__data/assets/image/0011/1820/front-bg.jpg) no-repeat 0 0;
}

.home div.wrapper {
overflow: hidden;
min-height: 1000px; /* temp */
width:100%;
position: relative;
}

div.main-content {
float: left;
display: inline;
width: 685px;
background: url(http://www.afao.org.au/__data/assets/image/0010/91/home-right-bracket.png) right 300px no-repeat;
}

body.home div.subnav,
body.home div.banner-area,
body.home div.main-content h1,
div.main-content div.padding {
display: none;
}

/* =Feature item
********************************************************/
div.banner1 {
overflow: hidden;
margin: 22px 0 0 82px;
width: 587px;
min-height: 230px;
background: #7098b2;
}

div.banner1 div.description {
overflow: hidden;
padding-right: 18px;
}

div.banner1 img {
float: left;
display: inline;
margin-right: 18px;
}

div.banner1 h2 {
margin-top: 26px;
color: #fff;
font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
font-style: normal;
font-weight: bold;
font-size: 3.1em;
font-variant: small-caps;
font-weight: normal;
line-height: 0.8em;
}

div.banner1 p {
font-family: Verdana, arial, san-serif;
font-size: 1.1em;
color: #fff;
}

div.banner1 a {
float: left;
display: inline;
min-width: 113px;
min-height: 25px;
background: url(http://www.afao.org.au/__data/assets/image/0016/88/banner1-a-bg.gif)  repeat;
text-align: center;
color: #000;
font-size: 1.8em;
font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
font-style: normal;
font-weight: bold;
}

/* =About AFAO
********************************************************/
div.about {
float: left;
display: inline;
width: 587px;
min-height: 192px;
 margin: 0 0 0 88px;
}

.about h2 {
margin: 44px 0 0 0;
color: #46464d;
 font-size: 2.8em;
 font-weight: normal;
 text-transform: uppercase;
 font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
 font-style: normal;
 font-weight: bold;
}

.about h2 strong {
font-family: "Arial Rounded ExtraBold", Arial;
}

.about p {
margin: 0;
font-family: georgia, geneva, san-serif;
font-style: italic;
font-size: 1.6em;
color: #585d66;
}

.about a {
font-family: georgia, geneva, san-serif;
font-style: italic;
color: #037c97;
padding: 1px 2px;
}

.about a:hover {
padding: 1px 2px;
background: #fff;
}

/* =Aside
********************************************************/
div.aside {
margin: 22px 0 0 43px;
float: left;
display: inline;
position: relative;
width: 246px;
}

div.info {
overflow: hidden;
position: relative; /* ie6 */
 margin:-2px 0 0 -20px;
padding-top: 2px;
background: #e9e9e0;
width: 266px;
}

/* =Sections
********************************************************/
div.section {
float: left;
display: inline;
width: 685px;
margin: 22px  0  0 -12px;
background: #e9e9e0;
overflow: hidden;
position: relative; /* ie6 */
}

/* +Latest news listing
********************************************************/
div.news {
float: right;
display: inline;
padding-bottom: 45px;
width: 402px;
font-size: 1.2em;
position: relative;
}

div.news h3 {
font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
font-style: normal;
font-weight: bold;
font-size:1.7em;
margin-top: 20px;
color: #46464d;
}

div.article {
padding-top: 5px;
width: 378px;
background: url(http://www.afao.org.au/__data/assets/image/0009/90/home-article-top.gif) no-repeat;
}

div.article-content {
float: left;
display: inline;
width: 348px;
}

div.article .article-bottom {
float: left;
display: inline;
width: 100%;
height: 5px;
background: url(http://www.afao.org.au/__data/assets/image/0017/89/home-article-bottom.gif) no-repeat;
}

div.news .more {
padding: 15px 20px 15px 10px;
position: absolute;
right: 0;
bottom: 0;
}

div.news .more a {
font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
font-style: normal;
font-weight: bold;
font-size: 1.6em;
line-height: 0.7;
}

/* +Section aside
********************************************************/
div.section div.aside {
margin: 0;
}

div.section div.aside h3 {
color: #c06f1c;
font-size: 3.2em;
margin: 30px 30px 0;
}

div.section div.aside h3.i-want {
font-family: "Arial W01 Rounded Bold","Arial Rounded Bold", Arial;
font-style: normal;
font-weight: bold;
font-size: 3.2em;
line-height: 1.2em;
margin-bottom: 10px;
margin-right: 0;
text-transform: uppercase;
}

div.section div.aside ul {
list-style-type: none;
margin-left: 30px;
}

div.section div.aside ul li {
background: url(http://www.afao.org.au/__data/assets/image/0011/92/orange-bullet.gif) 0 5px  no-repeat;
padding-left: 15px;
}

div.section div.aside ul li a {
font-family: verdana, helvetica, arial, san-serif;
font-size: 1.2em;
color: #585d66;
}

div.section div.aside img {
border: 7px solid #272727;
margin: 10px 0 0 30px;
}